=== debian/changelog ===
scorecard (0.1-1) unstable; urgency=low

  * Initial release 

 -- Sakari Poussa <spoussa@gmail.com>  Sun, 11 Oct 2009 08:46:17 +0300
