## scorecard 0.1.0

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Version: 0.1.0
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Imports: data.table, ggplot2, gridExtra
NeedsCompilation: no
Packaged: 2017-09-16 06:55:40 UTC; shichenxie
Repository: CRAN
Date/Publication: 2017-09-16 20:09:35 UTC
