## scorecard 0.1.2

=== DESCRIPTION ===
Package: scorecard
Type: Package
Title: Credit Risk Scorecard
Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
Version: 0.1.2
Author: Shichen Xie
Maintainer: Shichen Xie <xie@shichen.name>
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-19 14:53:03 UTC; shichenxie
Repository: CRAN
Date/Publication: 2017-10-19 17:26:16 UTC
