## scorecard 0.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Makes the development of credit risk scorecard easily and efficiently by providing functions such as information value, variable filter, optimal woe binning, scorecard scaling and performance evaluation etc. The references including: 
   1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: Development and Implementation Using SAS. 
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. Developing and Implementing Intelligent Credit Scoring.
-Version: 0.1.4
+Version: 0.1.5
 Author: Shichen Xie
 Maintainer: Shichen Xie <xie@shichen.name>
 Depends: R (>= 3.1.0)
@@ -15,7 +15,9 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
+Suggests: knitr, rmarkdown
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-12-17 14:40:00 UTC; shichenxie
+Packaged: 2018-01-21 09:08:05 UTC; shichenxie
 Repository: CRAN
-Date/Publication: 2017-12-17 14:48:58 UTC
+Date/Publication: 2018-01-21 09:29:45 UTC
