## scorecard 0.2.0

=== DESCRIPTION ===
Package: scorecard
Version: 0.2.0
Title: Credit Risk Scorecard
Description: 
  The `scorecard` package makes the development of credit risk scorecard 
  easier and efficient by providing functions for some common tasks, 
  such as data partition, variable selection, woe binning, scorecard scaling,
  performance evaluation and report generation. These functions can also used
  in the development of machine learning models.
    The references including: 
  1. Refaat, M. (2011, ISBN: 9781447511199). Credit Risk Scorecard: 
  Development and Implementation Using SAS. 
  2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. 
  Developing and Implementing Intelligent Credit Scoring.
Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
Depends: R (>= 3.1.0)
Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
        doParallel, parallel, openxlsx
Suggests: knitr, rmarkdown, pkgdown, testthat
License: MIT + file LICENSE
URL: https://github.com/ShichenXie/scorecard
BugReports: https://github.com/ShichenXie/scorecard/issues
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-07 10:06:08 UTC; shichenxie
Author: Shichen Xie [aut, cre]
Maintainer: Shichen Xie <xie@shichen.name>
Repository: CRAN
Date/Publication: 2019-01-07 16:30:03 UTC
