## scorecard 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.3
+Version: 0.2.4
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -25,8 +25,8 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-02-10 16:30:02 UTC; shichenxie
+Packaged: 2019-03-26 13:32:06 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-02-10 16:50:03 UTC
+Date/Publication: 2019-03-26 14:00:03 UTC
