## scorecard 0.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.7
+Version: 0.2.8
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -13,7 +13,7 @@
   2. Siddiqi, N. (2006, ISBN: 9780471754510). Credit risk scorecards. 
   Developing and Implementing Intelligent Credit Scoring.
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
         doParallel, parallel, openxlsx
 Suggests: knitr, rmarkdown, pkgdown, testthat
@@ -22,11 +22,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-10-17 15:45:02 UTC; shichenxie
+Packaged: 2019-12-04 15:10:35 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-10-17 18:40:02 UTC
+Date/Publication: 2019-12-04 15:30:02 UTC
