## scorecard 0.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.2.8.1
+Version: 0.2.9
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,7 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx
+        doParallel, parallel, openxlsx, stringi
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard
@@ -25,8 +25,8 @@
 RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-12-11 05:30:04 UTC; shichenxie
+Packaged: 2020-03-28 06:34:39 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2019-12-11 08:40:02 UTC
+Date/Publication: 2020-03-28 07:00:02 UTC
