## scorecard 0.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.0
+Version: 0.3.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -18,15 +18,16 @@
         doParallel, parallel, openxlsx, stringi
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
-URL: https://github.com/ShichenXie/scorecard
+URL: https://github.com/ShichenXie/scorecard,
+        http://shichen.name/scorecard/
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-04-10 13:17:13 UTC; shichenxie
+Packaged: 2020-08-30 13:58:48 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2020-04-10 23:20:03 UTC
+Date/Publication: 2020-08-30 14:30:02 UTC
