## scorecard 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.2
+Version: 0.3.3
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -26,8 +26,8 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-03-14 00:01:06 UTC; jovyan
+Packaged: 2021-06-10 23:07:11 UTC; jovyan
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2021-03-14 17:00:02 UTC
+Date/Publication: 2021-06-11 04:30:02 UTC
