## scorecard 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.3.9
+Version: 0.4.0
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,7 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx, stringi
+        doParallel, parallel, openxlsx, stringi, cli
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard,
@@ -23,11 +23,11 @@
 BugReports: https://github.com/ShichenXie/scorecard/issues
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-07-24 13:04:24 UTC; jovyan
+Packaged: 2022-11-07 12:55:38 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-07-24 13:20:02 UTC
+Date/Publication: 2022-11-07 13:10:04 UTC
