## scorecard 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scorecard
-Version: 0.4.0
+Version: 0.4.1
 Title: Credit Risk Scorecard
 Description: 
   The `scorecard` package makes the development of credit risk scorecard 
@@ -15,7 +15,8 @@
 Authors@R: person("Shichen", "Xie", , "xie@shichen.name", c("aut", "cre"))
 Depends: R (>= 3.5.0)
 Imports: data.table (>= 1.10.0), ggplot2, gridExtra, foreach,
-        doParallel, parallel, openxlsx, stringi, cli
+        doParallel, parallel, openxlsx, stringi, cli, xml2, xefun (>=
+        0.1.2)
 Suggests: knitr, rmarkdown, pkgdown, testthat
 License: MIT + file LICENSE
 URL: https://github.com/ShichenXie/scorecard,
@@ -26,8 +27,8 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-07 12:55:38 UTC; shichenxie
+Packaged: 2022-12-29 12:39:04 UTC; shichenxie
 Author: Shichen Xie [aut, cre]
 Maintainer: Shichen Xie <xie@shichen.name>
 Repository: CRAN
-Date/Publication: 2022-11-07 13:10:04 UTC
+Date/Publication: 2023-01-05 18:20:02 UTC
